RubyGems Navigation menu

ruby_cli 0.2.1

Factors out code needed to create Ruby command line applications

Gemfile
          gem 'ruby_cli', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install ruby_cli
  
  
  
  
  
  
  

Total downloads 8,683

For this version 1,249

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - December 13, 2011 (6.5 KB)
  2. 0.2.0 - December 13, 2011 (6 KB)
  3. 0.1.2 - December 9, 2011 (6 KB)
  4. 0.1.1 - December 1, 2011 (6 KB)
  5. 0.1.0 - November 27, 2011 (6 KB)
Show all versions (9 total)